<?php

namespace App\Filament\Admin\Resources\Associations\Pages;

use App\Filament\Admin\Resources\Associations\AssociationResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListAssociations extends ListRecords
{
    protected static string $resource = AssociationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
